=== debian/changelog ===
senlin (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Added git as build-depends-indep.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 22:07:06 +0200

senlin (1.0.0~rc2-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 12:11:21 +0200

senlin (1.0.0~rc1-3) experimental; urgency=medium

  * Wrong template names nova->senlin.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 14:04:19 +0000

senlin (1.0.0~rc1-2) experimental; urgency=medium

  * Do not use Keystone admin auth token to register API endpoints.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Mar 2016 13:56:59 +0000

senlin (1.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 15:58:34 +0100

senlin (1.0.0~b3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Mar 2016 15:55:16 +0100

senlin (1.0.0~b2-1) experimental; urgency=medium

  * Initial release. (Closes: #812414)

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Jan 2016 19:33:45 +0800
