=== debian/control ===
Source: senlin
Section: net
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               dh-systemd,
               openstack-pkg-tools (>= 40~),
               po-debconf,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: git,
                     python-babel,
                     python-coverage,
                     python-eventlet (>= 0.18.4),
                     python-hacking,
                     python-keystonemiddleware (>= 4.0.0),
                     python-migrate (>= 0.9.6),
                     python-mock (>= 1.3),
                     python-mox,
                     python-mox3 (>= 0.7.0),
                     python-openstackdocstheme (>= 1.0.3),
                     python-openstacksdk (>= 0.8.1),
                     python-os-testr (>= 0.4.1),
                     python-oslo.config (>= 3.7.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.db (>= 4.1.0),
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.log (>= 1.14.0),
                     python-oslo.messaging (>= 4.0.0),
                     python-oslo.middleware (>= 3.0.0),
                     python-oslo.policy (>= 0.5.0),
                     python-oslo.serialization (>= 1.10.0),
                     python-oslo.service (>= 1.0.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python-paramiko (>= 1.13.0),
                     python-pastedeploy (>= 1.5.0),
                     python-pymysql,
                     python-qpid,
                     python-reno,
                     python-requests (>= 2.8.1),
                     python-routes,
                     python-six (>= 1.9.0),
                     python-sqlalchemy (>= 1.0.10),
                     python-stevedore (>= 1.5.0),
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     python-tz,
                     python-webob (>= 1.2.3),
                     python-yaml (>= 3.1.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/senlin.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/senlin.git
Homepage: https://github.com/stackforge/senlin

Package: python-senlin
Section: python
Architecture: all
Depends: python-babel,
         python-eventlet (>= 0.18.4),
         python-keystonemiddleware (>= 4.0.0),
         python-migrate (>= 0.9.6),
         python-openstacksdk (>= 0.8.1),
         python-oslo.config (>= 3.7.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.db (>= 4.1.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.log (>= 1.14.0),
         python-oslo.messaging (>= 4.0.0),
         python-oslo.middleware (>= 3.0.0),
         python-oslo.policy (>= 0.5.0),
         python-oslo.serialization (>= 1.10.0),
         python-oslo.service (>= 1.0.0),
         python-oslo.utils (>= 3.5.0),
         python-pastedeploy (>= 1.5.0),
         python-pbr (>= 1.8),
         python-qpid,
         python-requests (>= 2.8.1),
         python-routes,
         python-six (>= 1.9.0),
         python-sqlalchemy (>= 1.0.10),
         python-stevedore (>= 1.5.0),
         python-tz,
         python-webob (>= 1.2.3),
         python-yaml (>= 3.1.0),
         ${misc:Depends},
         ${python:Depends},
Description: clustering service for OpenStack clouds - Python 2.7
 Senlin is a clustering service for OpenStack clouds. It creates and operates
 clusters of homogeneous objects exposed by other OpenStack services. The goal
 is to make the orchestration of collections of similar objects easier.
 .
 Senlin provides RESTful APIs to users so that they can associate various
 policies to a cluster. Sample policies include placement policy, load
 balancing policy, health policy, scaling policy, update policy and so on.
 .
 Senlin is designed to be capable of managing different types of objects. An
 object's lifecycle is managed using profile type implementations, which are
 themselves plugins.
 .
 This package provides the Python 2.7 library.

Package: senlin-common
Architecture: all
Depends: adduser,
         dbconfig-common,
         debconf,
         python-senlin (= ${binary:Version}),
         sqlite3,
         ${misc:Depends},
         ${python:Depends},
Description: clustering service for OpenStack clouds - common files
 Senlin is a clustering service for OpenStack clouds. It creates and operates
 clusters of homogeneous objects exposed by other OpenStack services. The goal
 is to make the orchestration of collections of similar objects easier.
 .
 Senlin provides RESTful APIs to users so that they can associate various
 policies to a cluster. Sample policies include placement policy, load
 balancing policy, health policy, scaling policy, update policy and so on.
 .
 Senlin is designed to be capable of managing different types of objects. An
 object's lifecycle is managed using profile type implementations, which are
 themselves plugins.
 .
 This package provides common files and configuration.

Package: senlin-api
Architecture: all
Depends: adduser,
         senlin-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: clustering service for OpenStack clouds - API
 Senlin is a clustering service for OpenStack clouds. It creates and operates
 clusters of homogeneous objects exposed by other OpenStack services. The goal
 is to make the orchestration of collections of similar objects easier.
 .
 Senlin provides RESTful APIs to users so that they can associate various
 policies to a cluster. Sample policies include placement policy, load
 balancing policy, health policy, scaling policy, update policy and so on.
 .
 Senlin is designed to be capable of managing different types of objects. An
 object's lifecycle is managed using profile type implementations, which are
 themselves plugins.
 .
 This package provides the REST API daemon.

Package: senlin-engine
Architecture: all
Depends: adduser,
         senlin-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
Description: clustering service for OpenStack clouds - Engine
 Senlin is a clustering service for OpenStack clouds. It creates and operates
 clusters of homogeneous objects exposed by other OpenStack services. The goal
 is to make the orchestration of collections of similar objects easier.
 .
 Senlin provides RESTful APIs to users so that they can associate various
 policies to a cluster. Sample policies include placement policy, load
 balancing policy, health policy, scaling policy, update policy and so on.
 .
 Senlin is designed to be capable of managing different types of objects. An
 object's lifecycle is managed using profile type implementations, which are
 themselves plugins.
 .
 This package provides the engine daemon.

Package: senlin-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: clustering service for OpenStack clouds - docs
 Senlin is a clustering service for OpenStack clouds. It creates and operates
 clusters of homogeneous objects exposed by other OpenStack services. The goal
 is to make the orchestration of collections of similar objects easier.
 .
 Senlin provides RESTful APIs to users so that they can associate various
 policies to a cluster. Sample policies include placement policy, load
 balancing policy, health policy, scaling policy, update policy and so on.
 .
 Senlin is designed to be capable of managing different types of objects. An
 object's lifecycle is managed using profile type implementations, which are
 themselves plugins.
 .
 This package contains the documentation.
