## senlin 2.0.0~b1

=== debian/changelog ===
senlin (2.0.0~b1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fix OS_TEST_PATH=./senlin/tests/unit when running unit tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 Jun 2016 15:36:59 +0200

senlin (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Thomas Goirand ]
  * Updated Japanese debconf templates (Closes: #820758).
  * Updated Dutch debconf templates (Closes: #823440).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 May 2016 10:45:45 +0200
