=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: git,
-                     python-babel,
+                     python-babel (>= 2.3.4),
                      python-coverage,
                      python-eventlet (>= 0.18.4),
                      python-hacking,
@@ -23,19 +23,20 @@
                      python-mox,
                      python-mox3 (>= 0.7.0),
                      python-openstackdocstheme (>= 1.0.3),
-                     python-openstacksdk (>= 0.8.1),
+                     python-openstacksdk (>= 0.8.6),
                      python-os-testr (>= 0.4.1),
-                     python-oslo.config (>= 3.7.0),
-                     python-oslo.context (>= 0.2.0),
+                     python-oslo.config (>= 3.9.0),
+                     python-oslo.context (>= 2.2.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.messaging (>= 4.5.0),
                      python-oslo.middleware (>= 3.0.0),
                      python-oslo.policy (>= 0.5.0),
                      python-oslo.serialization (>= 1.10.0),
-                     python-oslo.service (>= 1.0.0),
-                     python-oslo.utils (>= 3.5.0),
+                     python-oslo.service (>= 1.10.0),
+                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.versionedobjects (>= 1.9.1),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
@@ -43,19 +44,20 @@
                      python-pymysql,
                      python-qpid,
                      python-reno,
-                     python-requests (>= 2.8.1),
+                     python-requests (>= 2.10.0),
                      python-routes,
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.5.0),
+                     python-stevedore (>= 1.10.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-tz,
                      python-webob (>= 1.2.3),
                      python-yaml (>= 3.1.0),
                      subunit,
+                     tempest (>= 1:12.0.0),
                      testrepository,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/senlin.git/
 Vcs-Git: https://anonscm.debian.org/git/openstack/senlin.git
 Homepage: https://github.com/stackforge/senlin
@@ -63,30 +65,31 @@
 Package: python-senlin
 Section: python
 Architecture: all
-Depends: python-babel,
+Depends: python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.4),
          python-keystonemiddleware (>= 4.0.0),
          python-migrate (>= 0.9.6),
-         python-openstacksdk (>= 0.8.1),
-         python-oslo.config (>= 3.7.0),
-         python-oslo.context (>= 0.2.0),
+         python-openstacksdk (>= 0.8.6),
+         python-oslo.config (>= 3.9.0),
+         python-oslo.context (>= 2.2.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.messaging (>= 4.0.0),
+         python-oslo.messaging (>= 4.5.0),
          python-oslo.middleware (>= 3.0.0),
          python-oslo.policy (>= 0.5.0),
          python-oslo.serialization (>= 1.10.0),
-         python-oslo.service (>= 1.0.0),
-         python-oslo.utils (>= 3.5.0),
+         python-oslo.service (>= 1.10.0),
+         python-oslo.utils (>= 3.11.0),
+         python-oslo.versionedobjects (>= 1.9.1),
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
          python-qpid,
-         python-requests (>= 2.8.1),
+         python-requests (>= 2.10.0),
          python-routes,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.5.0),
+         python-stevedore (>= 1.10.0),
          python-tz,
          python-webob (>= 1.2.3),
          python-yaml (>= 3.1.0),
