=== debian/changelog ===
senlin (2.0.0~b2-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Fixed missing EPOC in oslo.config (build-)depends.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 15 Sep 2016 19:54:08 +0000

senlin (2.0.0~b2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Updated Danish translation of the debconf templates (Closes: #830651).
  * Blacklist failing tests:
    - test_common_context.TestRequestContext.test_request_context_from_dict
    - test_common_context.TestRequestContext.test_request_context_init
    - test_common_context.TestRequestContext.test_request_context_update

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 14:37:23 +0200
