=== debian/control ===
--- 
+++ 
@@ -15,8 +15,10 @@
 Build-Depends-Indep: git,
                      python-babel (>= 2.3.4),
                      python-coverage,
+                     python-docker (>= 1.6.0),
                      python-eventlet (>= 0.18.4),
                      python-hacking,
+                     python-jsonpath-rw (>= 1.2.0),
                      python-keystonemiddleware (>= 4.0.0),
                      python-migrate (>= 0.9.6),
                      python-mock (>= 1.3),
@@ -25,17 +27,17 @@
                      python-openstackdocstheme (>= 1.0.3),
                      python-openstacksdk (>= 0.8.6),
                      python-os-testr (>= 0.4.1),
-                     python-oslo.config (>= 3.9.0),
-                     python-oslo.context (>= 2.2.0),
+                     python-oslo.config (>= 1:3.12.0),
+                     python-oslo.context (>= 2.4.0),
                      python-oslo.db (>= 4.1.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
-                     python-oslo.messaging (>= 4.5.0),
+                     python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 0.5.0),
+                     python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.11.0),
+                     python-oslo.utils (>= 3.15.0),
                      python-oslo.versionedobjects (>= 1.9.1),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
@@ -49,13 +51,14 @@
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
                      python-stevedore (>= 1.10.0),
+                     python-tempest (>= 1:12.1.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-tz,
                      python-webob (>= 1.2.3),
                      python-yaml (>= 3.1.0),
                      subunit,
-                     tempest (>= 1:12.0.0),
+                     tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/openstack/senlin.git/
@@ -66,21 +69,23 @@
 Section: python
 Architecture: all
 Depends: python-babel (>= 2.3.4),
+         python-docker (>= 1.6.0),
          python-eventlet (>= 0.18.4),
+         python-jsonpath-rw (>= 1.2.0),
          python-keystonemiddleware (>= 4.0.0),
          python-migrate (>= 0.9.6),
          python-openstacksdk (>= 0.8.6),
-         python-oslo.config (>= 3.9.0),
-         python-oslo.context (>= 2.2.0),
+         python-oslo.config (>= 1:3.12.0),
+         python-oslo.context (>= 2.4.0),
          python-oslo.db (>= 4.1.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
-         python-oslo.messaging (>= 4.5.0),
+         python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 0.5.0),
+         python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.11.0),
+         python-oslo.utils (>= 3.15.0),
          python-oslo.versionedobjects (>= 1.9.1),
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
