## senlin 2.0.0~b3

=== requirements.txt ===
--- 
+++ 
@@ -8,10 +8,11 @@
 eventlet!=0.18.3,>=0.18.2 # MIT
 jsonpath-rw<2.0,>=1.2.0 # Apache-2.0
 keystonemiddleware!=4.1.0,!=4.5.0,>=4.0.0 # Apache-2.0
-openstacksdk>=0.8.6 # Apache-2.0
-oslo.config>=3.12.0 # Apache-2.0
-oslo.context>=2.4.0 # Apache-2.0
-oslo.db>=4.1.0 # Apache-2.0
+microversion-parse>=0.1.2 # Apache-2.0
+openstacksdk>=0.9.4 # Apache-2.0
+oslo.config>=3.14.0 # Apache-2.0
+oslo.context>=2.9.0 # Apache-2.0
+oslo.db>=4.10.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.log>=1.14.0 # Apache-2.0
 oslo.messaging>=5.2.0 # Apache-2.0
@@ -19,8 +20,8 @@
 oslo.policy>=1.9.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
 oslo.service>=1.10.0 # Apache-2.0
-oslo.utils>=3.15.0 # Apache-2.0
-oslo.versionedobjects>=1.9.1 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
+oslo.versionedobjects>=1.13.0 # Apache-2.0
 PasteDeploy>=1.5.0 # MIT
 pytz>=2013.6 # MIT
 PyYAML>=3.1.0 # MIT
@@ -31,5 +32,5 @@
 six>=1.9.0 # MIT
 SQLAlchemy<1.1.0,>=1.0.10 # MIT
 sqlalchemy-migrate>=0.9.6 # Apache-2.0
-stevedore>=1.10.0 # Apache-2.0
+stevedore>=1.16.0 # Apache-2.0
 WebOb>=1.2.3 # MIT
