=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 40~),
+               openstack-pkg-tools (>= 52~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -20,16 +20,17 @@
                      python-hacking,
                      python-jsonpath-rw (>= 1.2.0),
                      python-keystonemiddleware (>= 4.0.0),
+                     python-microversion-parse (>= 0.1.2),
                      python-migrate (>= 0.9.6),
                      python-mock (>= 1.3),
                      python-mox,
                      python-mox3 (>= 0.7.0),
                      python-openstackdocstheme (>= 1.0.3),
-                     python-openstacksdk (>= 0.8.6),
+                     python-openstacksdk (>= 0.9.4),
                      python-os-testr (>= 0.4.1),
-                     python-oslo.config (>= 1:3.12.0),
-                     python-oslo.context (>= 2.4.0),
-                     python-oslo.db (>= 4.1.0),
+                     python-oslo.config (>= 1:3.14.0),
+                     python-oslo.context (>= 2.9.0),
+                     python-oslo.db (>= 4.10.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 1.14.0),
                      python-oslo.messaging (>= 5.2.0),
@@ -37,12 +38,13 @@
                      python-oslo.policy (>= 1.9.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.15.0),
-                     python-oslo.versionedobjects (>= 1.9.1),
+                     python-oslo.utils (>= 3.16.0),
+                     python-oslo.versionedobjects (>= 1.13.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
                      python-pastedeploy (>= 1.5.0),
+                     python-pep8,
                      python-pymysql,
                      python-qpid,
                      python-reno,
@@ -50,7 +52,7 @@
                      python-routes,
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.10.0),
+                     python-stevedore (>= 1.16.0),
                      python-tempest (>= 1:12.1.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
@@ -61,8 +63,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/senlin.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/senlin.git
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-senlin
+Vcs-Git: https://git.openstack.org/openstack/deb-senlin
 Homepage: https://github.com/stackforge/senlin
 
 Package: python-senlin
@@ -73,11 +75,12 @@
          python-eventlet (>= 0.18.4),
          python-jsonpath-rw (>= 1.2.0),
          python-keystonemiddleware (>= 4.0.0),
+         python-microversion-parse (>= 0.1.2),
          python-migrate (>= 0.9.6),
-         python-openstacksdk (>= 0.8.6),
-         python-oslo.config (>= 1:3.12.0),
-         python-oslo.context (>= 2.4.0),
-         python-oslo.db (>= 4.1.0),
+         python-openstacksdk (>= 0.9.4),
+         python-oslo.config (>= 1:3.14.0),
+         python-oslo.context (>= 2.9.0),
+         python-oslo.db (>= 4.10.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 1.14.0),
          python-oslo.messaging (>= 5.2.0),
@@ -85,8 +88,8 @@
          python-oslo.policy (>= 1.9.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.15.0),
-         python-oslo.versionedobjects (>= 1.9.1),
+         python-oslo.utils (>= 3.16.0),
+         python-oslo.versionedobjects (>= 1.13.0),
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
          python-qpid,
@@ -94,7 +97,7 @@
          python-routes,
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.10.0),
+         python-stevedore (>= 1.16.0),
          python-tz,
          python-webob (>= 1.2.3),
          python-yaml (>= 3.1.0),
