## senlin 2.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -9,7 +9,7 @@
 jsonpath-rw<2.0,>=1.2.0 # Apache-2.0
 keystonemiddleware!=4.1.0,!=4.5.0,>=4.0.0 # Apache-2.0
 microversion-parse>=0.1.2 # Apache-2.0
-openstacksdk>=0.9.4 # Apache-2.0
+openstacksdk>=0.9.5 # Apache-2.0
 oslo.config>=3.14.0 # Apache-2.0
 oslo.context>=2.9.0 # Apache-2.0
 oslo.db>=4.10.0 # Apache-2.0
