=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                      python-mox,
                      python-mox3 (>= 0.7.0),
                      python-openstackdocstheme (>= 1.0.3),
-                     python-openstacksdk (>= 0.9.4),
+                     python-openstacksdk (>= 0.9.5),
                      python-os-testr (>= 0.4.1),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.context (>= 2.9.0),
@@ -63,8 +63,8 @@
                      tempest (>= 1:12.1.0),
                      testrepository,
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-senlin
-Vcs-Git: https://git.openstack.org/openstack/deb-senlin
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-senlin?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-senlin -b debian/newton
 Homepage: https://github.com/stackforge/senlin
 
 Package: python-senlin
@@ -77,7 +77,7 @@
          python-keystonemiddleware (>= 4.0.0),
          python-microversion-parse (>= 0.1.2),
          python-migrate (>= 0.9.6),
-         python-openstacksdk (>= 0.9.4),
+         python-openstacksdk (>= 0.9.5),
          python-oslo.config (>= 1:3.14.0),
          python-oslo.context (>= 2.9.0),
          python-oslo.db (>= 4.10.0),
