=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 52~),
+               openstack-pkg-tools (>= 54~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -19,7 +19,7 @@
                      python-eventlet (>= 0.18.4),
                      python-hacking,
                      python-jsonpath-rw (>= 1.2.0),
-                     python-keystonemiddleware (>= 4.0.0),
+                     python-keystonemiddleware (>= 4.2.0),
                      python-microversion-parse (>= 0.1.2),
                      python-migrate (>= 0.9.6),
                      python-mock (>= 1.3),
@@ -32,16 +32,16 @@
                      python-oslo.context (>= 2.9.0),
                      python-oslo.db (>= 4.10.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 1.14.0),
+                     python-oslo.log (>= 3.11.0),
                      python-oslo.messaging (>= 5.2.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 1.9.0),
+                     python-oslo.policy (>= 1.14.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
                      python-oslo.utils (>= 3.16.0),
                      python-oslo.versionedobjects (>= 1.13.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.10.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-oslotest (>= 1:1.10.0),
                      python-paramiko (>= 1.13.0),
                      python-pastedeploy (>= 1.5.0),
                      python-pep8,
@@ -74,7 +74,7 @@
          python-docker (>= 1.6.0),
          python-eventlet (>= 0.18.4),
          python-jsonpath-rw (>= 1.2.0),
-         python-keystonemiddleware (>= 4.0.0),
+         python-keystonemiddleware (>= 4.2.0),
          python-microversion-parse (>= 0.1.2),
          python-migrate (>= 0.9.6),
          python-openstacksdk (>= 0.9.5),
@@ -82,10 +82,10 @@
          python-oslo.context (>= 2.9.0),
          python-oslo.db (>= 4.10.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 1.14.0),
+         python-oslo.log (>= 3.11.0),
          python-oslo.messaging (>= 5.2.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 1.9.0),
+         python-oslo.policy (>= 1.14.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
          python-oslo.utils (>= 3.16.0),
@@ -145,6 +145,7 @@
 Package: senlin-api
 Architecture: all
 Depends: adduser,
+         ${ostack-lsb-base},
          senlin-common (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
@@ -166,6 +167,7 @@
 Package: senlin-engine
 Architecture: all
 Depends: adduser,
+         ${ostack-lsb-base},
          senlin-common (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
