## senlin 3.0.0~b2

=== debian/changelog ===
senlin (3.0.0~b2-0ubuntu1) zesty; urgency=medium

  * New usptream release.
  * Fixed (build-)depends for this release.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 04 Jan 2017 10:54:17 -0500
