=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: senlin
 Section: net
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 9),
                dh-python,
                dh-systemd,
-               openstack-pkg-tools (>= 54~),
+               openstack-pkg-tools (>= 53~),
                po-debconf,
                python-all,
                python-pbr (>= 1.8),
@@ -14,54 +15,54 @@
                python-sphinx,
 Build-Depends-Indep: git,
                      python-babel (>= 2.3.4),
-                     python-coverage,
+                     python-coverage (>= 4.0),
                      python-docker (>= 1.6.0),
-                     python-eventlet (>= 0.18.4),
-                     python-hacking,
+                     python-eventlet (>= 0.18.2),
+                     python-hacking (>= 0.10.2),
                      python-jsonpath-rw (>= 1.2.0),
                      python-keystonemiddleware (>= 4.2.0),
                      python-microversion-parse (>= 0.1.2),
                      python-migrate (>= 0.9.6),
-                     python-mock (>= 1.3),
+                     python-mock (>= 2.0),
                      python-mox,
                      python-mox3 (>= 0.7.0),
-                     python-openstackdocstheme (>= 1.0.3),
-                     python-openstacksdk (>= 0.9.5),
-                     python-os-testr (>= 0.4.1),
+                     python-openstackdocstheme (>= 1.5.0),
+                     python-openstacksdk (>= 0.9.10),
+                     python-os-testr (>= 0.8.0),
                      python-oslo.config (>= 1:3.14.0),
                      python-oslo.context (>= 2.9.0),
-                     python-oslo.db (>= 4.10.0),
+                     python-oslo.db (>= 4.11.0),
                      python-oslo.i18n (>= 2.1.0),
                      python-oslo.log (>= 3.11.0),
-                     python-oslo.messaging (>= 5.2.0),
+                     python-oslo.messaging (>= 5.14.0),
                      python-oslo.middleware (>= 3.0.0),
-                     python-oslo.policy (>= 1.14.0),
+                     python-oslo.policy (>= 1.17.0),
                      python-oslo.serialization (>= 1.10.0),
                      python-oslo.service (>= 1.10.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslo.versionedobjects (>= 1.13.0),
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.versionedobjects (>= 1.17.0),
+                     python-osprofiler,
                      python-oslosphinx (>= 4.7.0),
-                     python-oslotest (>= 1:1.10.0),
+                     python-oslotest (>= 1.10.0),
                      python-paramiko (>= 1.13.0),
                      python-pastedeploy (>= 1.5.0),
                      python-pep8,
                      python-pymysql,
                      python-qpid,
-                     python-reno,
                      python-requests (>= 2.10.0),
-                     python-routes,
+                     python-routes (>= 1.12.3),
                      python-six (>= 1.9.0),
                      python-sqlalchemy (>= 1.0.10),
-                     python-stevedore (>= 1.16.0),
+                     python-stevedore (>= 1.17.1),
                      python-tempest (>= 1:12.1.0),
-                     python-testscenarios,
+                     python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-tz,
-                     python-webob (>= 1.2.3),
-                     python-yaml (>= 3.1.0),
+                     python-webob (>= 1.6.0),
+                     python-yaml (>= 3.10.0),
                      subunit,
                      tempest (>= 1:12.1.0),
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
 Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-senlin?h=debian%2Fnewton
 Vcs-Git: https://git.openstack.org/openstack/deb-senlin -b debian/newton
@@ -72,37 +73,37 @@
 Architecture: all
 Depends: python-babel (>= 2.3.4),
          python-docker (>= 1.6.0),
-         python-eventlet (>= 0.18.4),
+         python-eventlet (>= 0.18.2),
          python-jsonpath-rw (>= 1.2.0),
          python-keystonemiddleware (>= 4.2.0),
          python-microversion-parse (>= 0.1.2),
          python-migrate (>= 0.9.6),
-         python-openstacksdk (>= 0.9.5),
+         python-openstacksdk (>= 0.9.10),
          python-oslo.config (>= 1:3.14.0),
          python-oslo.context (>= 2.9.0),
-         python-oslo.db (>= 4.10.0),
+         python-oslo.db (>= 4.11.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.log (>= 3.11.0),
-         python-oslo.messaging (>= 5.2.0),
+         python-oslo.messaging (>= 5.14.0),
          python-oslo.middleware (>= 3.0.0),
-         python-oslo.policy (>= 1.14.0),
+         python-oslo.policy (>= 1.17.0),
          python-oslo.serialization (>= 1.10.0),
          python-oslo.service (>= 1.10.0),
-         python-oslo.utils (>= 3.16.0),
-         python-oslo.versionedobjects (>= 1.13.0),
+         python-oslo.utils (>= 3.18.0),
+         python-oslo.versionedobjects (>= 1.17.0),
          python-pastedeploy (>= 1.5.0),
          python-pbr (>= 1.8),
          python-qpid,
          python-requests (>= 2.10.0),
-         python-routes,
+         python-routes (>= 1.12.3),
          python-six (>= 1.9.0),
          python-sqlalchemy (>= 1.0.10),
-         python-stevedore (>= 1.16.0),
+         python-stevedore (>= 1.17.1),
          python-tz,
-         python-webob (>= 1.2.3),
-         python-yaml (>= 3.1.0),
-         ${misc:Depends},
-         ${python:Depends},
+         python-webob (>= 1.6.0),
+         python-yaml (>= 3.10.0),
+         ${misc:Depends},
+         ${python:Depends}
 Description: clustering service for OpenStack clouds - Python 2.7
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
@@ -126,7 +127,7 @@
          python-senlin (= ${binary:Version}),
          sqlite3,
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: clustering service for OpenStack clouds - common files
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
@@ -145,10 +146,9 @@
 Package: senlin-api
 Architecture: all
 Depends: adduser,
-         ${ostack-lsb-base},
          senlin-common (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: clustering service for OpenStack clouds - API
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
@@ -167,10 +167,9 @@
 Package: senlin-engine
 Architecture: all
 Depends: adduser,
-         ${ostack-lsb-base},
          senlin-common (= ${binary:Version}),
          ${misc:Depends},
-         ${python:Depends},
+         ${python:Depends}
 Description: clustering service for OpenStack clouds - Engine
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
@@ -189,8 +188,7 @@
 Package: senlin-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends},
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: clustering service for OpenStack clouds - docs
  Senlin is a clustering service for OpenStack clouds. It creates and operates
  clusters of homogeneous objects exposed by other OpenStack services. The goal
